Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Thu, 24 Jul 2025 11:30:35 +0200

Hello,

Manuel Giraud, le jeu. 24 juil. 2025 11:28:04 +0200, a ecrit:
> Eli Zaretskii <[email-masked]> writes:
> > I'd encourage others to run similar benchmarks on these and other
> > terminals.  Gnome-terminal, alacritty, kitty, screen, tmux, and the
> > Linux console come to mind.  Also, if someone can test this in a
> > remote-login session, especially over a slow connection, those numbers
> > would be important to have.
> 
> I'd like to give it a try but just to be sure: for reference, I guess we
> should use the current master but what should we use as a "no \t\b"
> version? My patch, Robert's one, something else?

I have been using your patch, since it doesn't prevent emacs from using
tabs without \b.

Samuel